html, body {
    height: 100%;
}

body {
    font-family: "Avenir Next", sans-serif;
    font-size: 20pt;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section {
    display: block;
}

.ok {
    background-color: lightgreen;
}

.alarm {
    background-color: lightsalmon;
}

.error {
    background-color: darkred;
    color: white;
}

[role=banner] {
    padding: 2em 10%;
}

[role=contentinfo] {
    display: block;
    font-size: 12pt;
    color: darkgrey;
    text-align: right;
    padding: 0 1em;
}
